@media (max-width:1199px) {
	.top-book {
        position: static;
        display: inline-block;
        vertical-align: middle;
        margin-top: 0
    }
    .top-bar-center div {
        margin-bottom: 15px
    }
    .logo {
        width: 245px
    }
    .site-header .primary-menu li {
        margin-left: 18px
    }
    .director-section .director-outer .left-part {
        left: 0;
        padding-left: 0
    }
    .director-section .director-outer .right-part {
        padding-left: 20px
    }
	.director .entry-content {
		/* padding-top: 20px; */
	}
	.director .entry-content img{
		max-width: 45%;
	}
	
}

@media (min-width:992px) {
    .site-header .primary-menu li:hover>.sub-menu {
        display: block
    }
}

@media (max-width:991px) {
    .main-navigation {
        position: relative
    }
    .main-navigation .menu-main-menu-container {
        position: absolute;
        left: -15px;
        background: #fff;
        z-index: 4;
        right: -15px;
        box-shadow: 0 3px 6px 0 #e0e0e0
    }
    .site-header .menu-toggle {
        display: block
    }
    .site-header .site-header-menu {
        float: none;
        clear: both;
        display: none
    }
    .site-header .site-header-menu.toggled-on {
        display: block
    }
    .site-header ul.primary-menu {
        display: inline-block;
        width: 100%;
        vertical-align: top
    }
    .site-header .primary-menu li {
        margin-left: 0;
        clear: both;
        display: block;
        border-top: 1px solid #e4e4e4;
        padding: 0
    }
    .site-header .primary-menu li a {
        display: block;
        vertical-align: top;
        padding: 17px 15px;
        width: auto
    }
    .site-header .primary-menu .menu-item-has-children>a {
        padding-right: 55px
    }
    .site-header .primary-menu li:hover>a {
        background-color: #fbfbfb;
        color: #61b596
    }
    .site-header .primary-menu .sub-menu li a {
        padding-left: 30px
    }
    .site-header .primary-menu .sub-menu {
        position: relative;
        vertical-align: top;
        padding: 0;
        border: 0;
        width: 100%;
        display: none
    }
    .site-header .primary-menu .sub-menu li {
        margin: 0
    }
    .site-header .primary-menu .sub-menu:after,
    .site-header .primary-menu .sub-menu:before {
        display: none
    }
    .blog-section ul li,
    .sub-pages .sub-page-card {
        width: 50%
    }
    .single-child .single-event {
        width: 100%;
        padding: 0
    }
    .single-child .single-event:first-child,
    .single-child .single-event:last-child {
        padding: 0
    }
    .site-header {
        position: static
    }
    .site-content {
        padding-top: 20px
    }
    .site-header-main {
        padding: 10px 0
    }
    .contact-us .site-content,
    .home .site-content {
        padding-top: 0
    }
    .comments-area .comment-form-author,
    .comments-area .comment-form-comment,
    .comments-area .comment-form-email,
    .comments-area .comment-form-url {
        margin-right: 0;
        width: 100%
    }
    .site-header .primary-menu .dropdown-toggle {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        background-color: transparent;
        outline: 0;
        border: 0;
        cursor: pointer;
        width: 50px;
        font-size: 16px;
        color: #555;
        padding-top: 15px;
        padding-bottom: 13px
    }
    .site-header .primary-menu .toggled-on.sub-menu {
        display: block
    }
    .site-header .primary-menu li>a:before {
        display: none
    }
	.director .post-thumbnail {
		width: 100%;
		padding-right: 0;
	}
	.director .entry-content {
		padding-top: 30px;
		width: 100%;
	}
	.director .entry-content img{
		max-width: inherit;
		float: none;
		display: block;
		margin: auto;
		width: auto;
	}
}

@media (max-width:767px) {
    .banner {
        height: 360px
    }
    .banner .banner-content {
        top: 54%
    }
    .banner .banner-content h2 {
        font-size: 32px;
        margin-bottom: 20px
    }
    .borderedbtn-white {
        padding: 15px;
        min-width: 170px;
        font-size: 14px
    }
    .bordered-btn.large {
        padding: 15px 20px;
        font-size: 14px;
        min-width: 180px
    }
    .entry-title,
    .title {
        font-size: 36px;
        margin-bottom: 15px
    }
    .description,
    .main-page-content {
        margin-bottom: 40px
    }
    .main-page-content {
        font-size: 14px
    }
    .director-section .director-outer .left-part {
        position: static;
        margin-bottom: 40px;
        width: 100%
    }
    .director-section .director-outer .left-part img {
        margin: 0 auto
    }
    .director-section .director-outer .right-part {
        width: 100%;
        padding-left: 0
    }
    .event-content {
        padding: 20px 15px
    }
    .contact-content .label-above {
        width: 100%
    }
    .contact-content .label-above.submit-container input {
        padding: 15px;
        min-width: 170px;
        font-size: 14px
    }
    .top-book {
        padding: 10px 14px;
        font-size: 12px
    }
    .team-member .user-info {
        max-width: 100%;
        margin-bottom: 15px
    }
	.team-member .user-desc{
		padding-left:0px !important;
	}
}

@media (max-width:575px) {
    .blog-section ul li,
    .sub-pages .sub-page-card {
        width: 100%
    }
    .banner .banner-content h2 {
        font-size: 24px;
        margin-bottom: 15px
    }
    .logo {
        width: 200px
    }
    .fixed-header .logo {
        width: 180px
    }
    .top-bar-center>div {
        display: block
    }
    .top-bar-center>div em {
        display: none
    }
    .blog-section .title {
        font-size: 26px;
        margin-bottom: 15px
    }
}

@media (max-width:479px) {
    .single-event .event-img {
        width: 100%;
        height: 200px;
        margin-bottom: 15px;
        text-align: center
    }
	.list-event .single-event .event-img {
		width: 100%;
        height: 200px;
	}
	.list-event .detail-part {padding-left: 0;}
	.blog-section .list-news .blog-list .blog-img {
		width: 100%;
		margin-right: 0;
		height: 200px;
	}
    .detail-part {
        padding-left: 0
    }
    .contact-box {
        max-width: inherit;
        width: auto;
        position: static;
        margin-bottom: 30px
    }
    .testimonial-info .item {
        padding: 0
    }
    footer .social-navigation li {
        display: block
    }
    footer .social-navigation li:before {
        display: none
    }
	.blog-section .list-news .blog-list .inner-blog{
		padding:0px;
	}
}